petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatElementalHermitianGenDefEig

Compute the set of eigenvalues of the Hermitian-definite matrix pencil determined by the subset structure

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatElementalHermitianGenDefEig(El::Pencil type,El::UpperOrLower uplo,Mat A,Mat B,Mat *evals,Mat *evec,El::SortType sort,El::HermitianEigSubset subset,const El::HermitianEigCtrl ctrl)

Logically Collective on Mat Many br

Many br

### References

Elemental Users' Guide - Many br

Level:beginner
Location:src/mat/impls/elemental/matelem.cxx
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages